View Single Post
 
Old April 10th, 2009, 05:47 AM
David Bibby David Bibby is offline
Registered User
 
Join Date: Apr 2009
Posts: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Smile I think I've got it now...

I think I have now worked out the answer to my own question, you need to have VB6 installed in order to run the code in this chapter. Unfortunately you can't get the original VB6 anymore; I think the options are to find a second hand version, or to upgrade to the Microsoft Visual Basic NET platform - which would require learning a whole new set of procedures. Pity, it would have been nice to work with some COM Add-Ins for a change!
David